<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Simple photo</title>
</head>
<body>
<header>
    <nav>
        <a><b>HOME</b></a>
        <a><b>PHOTOAPP</b></a>
        <a><b>DESIGN</b></a>
        <a><b>DOWNLOAD</b></a>
    </nav>
</header>
<link rel="stylesheet" href="./css/style.css"/>
<img src="images/Photography-Quotes-1.jpg">
<div>
    <h2>REPRESENT YOUR LIFE WITH A SIMPLE PHOTO</h2>
    <p><b>How many times have you seen tourists photograph the same landmark? These landmarks or ‘points of interest’ are magnets for foreigners, all hosting cameras and taking the same shot. Sometimes, even pretending to hold up or grab the landmark themselves.
        As the area in question has already been captured, why not go 180 degrees in the opposite direction for your photo essay. Exactly. You will be photographing the people, who are the artists rarely seen.
    </b></p>
    <p><b>
        These images will be somewhat comical as it is a social statement of our lives and our cultures. A great photo essay idea would be to photograph a coffee shop, the staff, the patrons and the equipment and then using coffee that they serve as a film developer.
        Not only does it give the film a sepia/vintage tint, but it makes each series of prints personal to each place.
    </b></p>
</div>
<div><button type="button">GET STARTED</button></div>
<footer><b>copyright by photoline - all right reserved</b></footer>
</body>
</html>